본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS 스위치
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS 스위치 — 스위치. 메모리 (RAM): 128 MB. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

메모리 (RAM)
128 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

NETGEAR ProSafe GS728TPSB-100EUS 스위치

메모리 (RAM)
128 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

128 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
연결 기술
유선
파이버 채널 프로토콜
IPv6
최대 데이터 전송 속도
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷 인터페이스 유형
Gigabit Ethernet
이더넷 전력 PoE 입력 개수
8
이더넷 LAN 연결
예
이더넷 LAN 데이터 전송 속도
10,100,1000 Mbit/s
이더넷을 통한 전력 Poe 지원
예
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10, 100,1000Mbps
와이파이
아니요
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
통신 LED 표시등
예
기가비트 이더넷 구리 포트 수
24
최대 포트 대역폭
10 Gbit/s
SFP/SFP+ 포트 수
6
SFP-SFP 포트 수
6
지연 지속 시간
20ms
업그레이드 가능한 임베디드 소프트웨어
예
보안
CE, CUL 60950/EN 60950, CB, CCC
보안 알고리즘 지원
HTTPS, SSL/TLS
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 90%
입력 전류
4 A
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
너비
선반 설치
예
웹 기반 관리
예
높이
제품 색상
RAM 용량
플래시 메모리
메모리 유형
DDR-SDRAM
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
전자기 호환성
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
행 수
8
정적 경로 수
32
VLAN 개수
SFP 모듈 슬롯 수
전체 양면 인쇄
예
패키지 캐시
브랜드
NETGEAR
카테고리
네트워크 스위치
제품 이름
ProSafe
GTIN EAN UPC
6064490847648,
카테고리
네트워크 스위치
사용자 가이드
예
브랜드
NETGEAR
제품 이름
ProSafe
제품 시리즈
판매된 시장
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
시스템에 추가된 날짜
2012-05-18
생산 날짜
제품 코드
GS728TPSB-100EUS
속도 제한
예
스택 가능
예
MIB 지원
RFC 1213 MIB II, RFC 1643, RFC 1493
멀티캐스트 지원
예
서비스 클래스
24 x 7
검증 방법
802.1x (RADIUS), TACACS+
백업 및 전송
예
관리 기능
SNMP
관리 프로토콜
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS 스위치